Subject: Re: COMPAT_09
To: Eric S. Hvozda <>
From: James M Chacon <>
List: current-users
Date: 04/22/1994 10:13:08
>Do I really need this?  I don't have any 0.9 binaries laying around,
>so I don't beleive I need it...
>Someone please correct me if I'm wrong tho :-)

You need this unless you've gone through recently (within the past week)
and recompiled everything that include <sys/mount.h>. When I did
that, it was all the mount programs, and most things that access
the file system directly. Otherwise, when you boot without it, those
programs aren't going to work. Look back through the mail archives for
Chris's reasons for needing this.